<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="define_roundedimageview" />
    <string name="library_roundedimageview_author">Vince Mi</string>
    <string name="library_roundedimageview_authorWebsite">https://github.com/vinc3m1</string>
    <string name="library_roundedimageview_libraryName">RoundedImageView</string>
    <string name="library_roundedimageview_libraryDescription">A fast ImageView (and Drawable) that supports rounded corners (and ovals or circles) based on the original example from Romain Guy.</string>
    <string name="library_roundedimageview_libraryVersion">1.3.0</string>
    <string name="library_roundedimageview_libraryWebsite">https://github.com/vinc3m1/RoundedImageView</string>
    <string name="library_roundedimageview_licenseId">apache_2_0</string>
    <string name="library_roundedimageview_isOpenSource">true</string>
    <string name="library_roundedimageview_repositoryLink">https://github.com/vinc3m1/RoundedImageView.git</string>
</resources>